.carousel-caption{padding:0;left:unset;right:unset}
.location-caption{bottom:unset;top:45%;left:25%}
.location-caption .banner-heading{font-size:calc(28px + (48 - 28) * ((100vw - 768px) / (1920 - 768)));display:flex;align-items:center;font-weight:500}
.location-caption .banner-heading .h-border{width:30px;height:1.5px;background-color:#f6b17a;display:block;margin-right:15px}
.wrapper{width:86%;margin:auto}
/*.project-detail{background-color:#fff;text-align:center;position:relative;margin-top:-280px;z-index:1;box-shadow:0 6px 20px #0000001F}*/
.project-detail{background-color:#fff;text-align:center;position:relative;z-index:1;box-shadow:0 6px 20px #0000001F}
.project-detail .title-div{display:flex;justify-content:center;align-items:center}
.project-detail .title-div .title{background-color:#16366d;color:#fff;font-size:22px;padding:20px 0;border-radius:50px;width:550px}
.project-detail .title-div:first-child .title{margin-top:-34px}
.project-detail .title-div span{width:30%;height:1px;background-color:#c0ccde;display:block}
.project-detail .title-div:first-child span{display:none}
.project-detail .specification{display:grid;grid-template-columns:1fr 1fr 1fr;padding:60px 0;width:85%;margin:auto;gap:50px 0}
.project-detail .spec-title{color:#000810;font-size:18px;font-weight:700}
.project-detail .spec-value{color:#8c939c;font-size:23px;font-weight:700;padding:15px 0;line-height:1.4}
.project-detail .spec-two{grid-template-columns:1fr 1fr;width:50%}
.project-detail .spec-one{grid-template-columns:1fr}
.project-works{width:100%;background:linear-gradient(to bottom,#f0f0f0 460px,#fff 0)}
.project-works .heading{font-size:calc(26px + (48 - 38) * ((100vw - 768px) / (1920 - 768)));padding-bottom:60px}
.wrapper section{padding:0}
.our-project-wrapper{padding:80px 0}
.our-project-wrapper .heading{color:#16366d}
.our-project-wrapper .h-border-white{background-color:#16366d}
.project-info-outer-container{display:flex;align-items:center;border:1px solid #dbdbdb;background-color:#fff;box-shadow:0 6px 20px #00000017;margin:0 0 20px 0}
.our-project-wrapper .project-info-outer-container:last-child{margin-bottom:0}
.project-img,.project-info-inner-container{width:50%}
.project-info-inner-container{padding:0 30px 0 70px}
.project-name{font-size:calc(18px + (24 - 18) * ((100vw - 320px) / (1920 - 320)));line-height:calc(20px + (32 - 20) * ((100vw - 320px) / (1920 - 320)));font-weight:700;color:#000810;margin-bottom:20px}
.project-sub-head{font-size:calc(16px + (20 - 16) * ((100vw - 320px) / (1920 - 320)));line-height:calc(20px + (32 - 20) * ((100vw - 320px) / (1920 - 320)));font-weight:700;color:#000810;margin-bottom:0}
.project-desc{font-size:calc(16px + (20 - 16) * ((100vw - 320px) / (1920 - 320)));line-height:calc(20px + (32 - 20) * ((100vw - 320px) / (1920 - 320)));color:#000810;opacity:.6}
.project-desc-grid{display:grid;grid-template-columns:repeat(2,1fr);width:50%}
.project-desc:last-child{margin:0}
.heavy-engineering-images-div{width:100%;background:linear-gradient(to top,#f0f0f0 56%,#fff 30%);position:relative;height:730px}
.heavy-engineering-images-div .heading{font-size:calc(26px + (48 - 38) * ((100vw - 768px) / (1920 - 768)));display:flex;align-items:center;font-weight:400;color:#16366d;padding-bottom:80px}
.heavy-engineering-images-div .h-border{width:30px;height:2px;background-color:#16366d;display:block;margin-right:15px}
.heavy-engineering-images-div .our-work{color:#ffc631}
.heavy-engineering-images-div .our-loaction-div{display:grid;grid-template-columns:1fr 1fr 1fr 1fr;gap:15px}
.heavy-engineering-item{position:relative}
.heavy-engineering-item .img-fluid{width:100%}
/*.heavy-engineering-item .location{position:absolute;bottom:20px;padding-left:40px}*/
/*.heavy-engineering-item .location p{color:#fff;font-size:20px;margin-bottom:10px;line-height: 1.4; font-weight: 600;}*/
.heavy-engineering-item  a{color:#000;font-size:20px;text-decoration:none;font-weight:bold;}
.heavy-engineering-item  a span{color:#16366d;}
/*.heavy-engineering-item .location a img{width:40px;padding-left:10px}*/
.heavy-engineering-item:hover .location a img{animation:shake 2s ease}

@keyframes shake{
0%,100%{transform:translateX(0)}
10%,30%,50%,70%,90%{transform:translateX(-5px)}
20%,40%,60%,80%{transform:translateX(5px)}
}

@media (max-width:1680px){
/*.location-caption{top:120px;left:120px}*/
/*.project-detail{margin-top:-200px}*/
.project-detail .title-div span{width:24%}
}
@media (max-width:1536px){
/*.location-caption{top:90px;left:100px}*/
.location-caption{left:22%;}
.project-detail .spec-value{font-size:21px}
.heavy-engineering-images-div{height:650px}
.project-info-inner-container{padding:0 30px 0 40px}
.project-works{background:linear-gradient(to bottom,#f0f0f0 350px,#fff 0)}
}
@media (max-width:1440px){
.project-detail .spec-value,.project-detail .title-div .title{font-size:20px}
.heavy-engineering-images-div .heading{padding-bottom:60px}
.our-project-wrapper{padding:60px 0}
.our-project-wrapper .heading{margin-bottom:0;padding-bottom:40px}
.heavy-engineering-images-div{height:600px}
}
@media (max-width:1366px){
.wrapper{width:95%}
/*.location-caption{left:60px}*/
.project-detail .specification{width:95%}
.project-detail .spec-value,.project-detail .title-div .title{font-size:20px}
.heavy-engineering-images-div{height:550px}
}
@media (max-width:1280px){
.project-detail .title-div span{width:26%}
.project-works .detail{padding:30px}
.location-caption{left: 20%;}
.project-detail .title-div .title{width:500px}
.heavy-engineering-item .location{padding-left:20px}
.heavy-engineering-item .location p{font-size:17px;margin-bottom:15px}
}
@media (max-width:1200px){
.project-detail .title-div span{width:24%}
.project-detail .spec-value,.project-detail .title-div .title{font-size:18px}
.project-info-inner-container{padding:15px 30px 15px 40px}
.heavy-engineering-images-div{height:500px}
}
@media (max-width:1150px){
.project-detail .title-div span{width:22%}
}
@media (max-width:1024px){
.heavy-engineering-images-div{background:unset;height:unset}
.location-caption{left: 0%;width:100%;display:flex;justify-content: center;}
/*.location-caption .banner-heading{text-align:center}*/
.project-detail .specification{display:grid;grid-template-columns:1fr 1fr;width:100%}
.heavy-engineering-images-div .our-loaction-div{grid-template-columns:1fr 1fr;padding-bottom:50px}
.project-detail .spec-one{grid-template-columns:1fr}
}
@media (max-width:1023px){
.project-detail .title-div .title{font-size:20px;width:480px}
.project-detail .spec-value{font-size:20px}
.project-info-inner-container{padding:15px}
}
@media (max-width:991px){
.project-detail .specification{padding:30px 15px;gap:20px}
.project-detail .spec-one{grid-template-columns:1fr}
.project-detail .spec-two{width:65%}
.project-img,.project-img img,.project-info-inner-container{width:100%}
.project-info-outer-container{flex-direction:column}
.project-info-outer-container.reverse-mobile{flex-direction:column-reverse}
}
@media (max-width:768px){
.heavy-engineering-images-div .heading,.our-project-wrapper .heading{font-weight:700;padding-bottom:40px}
.location-caption{left:unset;width:100%}
.location-caption .banner-heading{font-size:calc(22px + (28 - 22) * ((100vw - 320px) / (768 - 320)));justify-content:center}
.project-detail .title-div .title{width:72%;font-size:22px}
/*.project-detail{margin-top:0}*/
.project-detail .spec-two{width:74%}
.project-detail .spec-value{font-size:18px}
.location-caption .banner-heading .h-border{display:none}
.heavy-engineering-images-div .h-border,.project-works .heading .h-border{display:none}
}
@media (max-width:580px){
.project-detail .title-div .title{width:100%;padding:15px 0}
.project-detail .title-div span{display:none}
.heavy-engineering-images-div .our-loaction-div,.project-detail .spec-two,.project-detail .specification,.project-works .work-grid-div{grid-template-columns:1fr}
.heavy-engineering-item .location p{font-size:20px}
}
@media (max-width:395px){
.our-project-wrapper{padding:45px 0}
.project-detail .title-div .title{font-size:18px}
.project-detail .spec-value{font-size:16px}
}